<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja: The Super Powers</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Red-Sonja-The-Super-Powers-4/digital-comic/915806</Web>
  <Summary>Sonja beholds the futuristic wonders of The Project’s interdimensional home base! She’s given high-tech weapons and battle armor, an education on metaphysics and magic. Sonja is one of the greatest warriors of all time; what she is not…is a good student.

By DAN ABNETT (Guardians Of The Galaxy) and JONATHAN LAU (Red Sonja)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915806], [ASINB08TGQ9NPJ]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
